uuid:
  -
    value: 27f1a971-2682-4b71-a069-fe2de44a0a32
langcode:
  -
    value: en
type:
  -
    target_id: incontent_image
    target_type: paragraphs_type
    target_uuid: f66460a0-2180-479c-9942-d2d96822322e
status:
  -
    value: true
created:
  -
    value: '2019-10-29T15:18:16+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '87'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_in_content_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_media_gallery:
  -
    target_type: media
    target_uuid: b4b1648c-5a2b-4b18-b26c-29a223ade990
field_video: {  }
_content_sync:
  entity_type: paragraph
  entity_dependencies:
    media:
      - media.image.b4b1648c-5a2b-4b18-b26c-29a223ade990
